DELETE /v1/follows
Service: follows · operationId: (none)
Required scopes
(no scope declared — review service config)
Request body
{
"type": "object",
"properties": {
"follower_id": {
"type": "string",
"minLength": 1
},
"followee_id": {
"type": "string",
"minLength": 1
},
"brand_id": {
"type": "string",
"minLength": 1
}
},
"required": [
"follower_id",
"followee_id",
"brand_id"
]
}Responses
200 Unfollowed
{
"type": "object",
"properties": {
"success": {
"type": "boolean",
"enum": [
true
]
}
},
"required": [
"success"
]
}404 Not following
{
"type": "object",
"properties": {
"error": {
"type": "string"
},
"message": {
"type": "string"
}
},
"required": [
"error",
"message"
]
}Example
curl -X DELETE https://follows.platform.loop.health/v1/follows \
-H "Authorization: Bearer $ACCESS_TOKEN" \
-H "Content-Type: application/json" \
-d '{ ... }'Related
services/follows— service overview- All endpoints — directory across services
- Auth model — how scopes are enforced